Skip to main content
GET
/
v1
/
videos
/
{id}
/
content
下载视频内容
curl --request GET \
  --url https://ai.alad.com/v1/videos/{id}/content \
  --header 'Authorization: Bearer <token>'
{
  "id": "sora-2:task_01k7yhn8vae4ev52cnyxw3gn68",
  "object": "video",
  "model": "sora-2",
  "status": "completed",
  "progress": 100,
  "url": "https://filesystem.site/cdn/20251019/example.mp4",
  "video_url": "https://filesystem.site/cdn/20251019/example.mp4",
  "size": "small",
  "seconds": "12",
  "created_at": 1773220330
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

视频任务 ID

Response

视频下载信息

id
string
Example:

"sora-2:task_01k7yhn8vae4ev52cnyxw3gn68"

object
string
Example:

"video"

model
string
Example:

"sora-2"

status
string
Example:

"completed"

progress
integer
Example:

100

url
string

视频下载 URL

Example:

"https://filesystem.site/cdn/20251019/example.mp4"

video_url
string

视频下载 URL(别名)

Example:

"https://filesystem.site/cdn/20251019/example.mp4"

size
string
Example:

"small"

seconds
string
Example:

"12"

created_at
integer
Example:

1773220330